Subject: Ticket Assigned - Missed item in online order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 05:29:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missed item in online order Dear Sir,

I am your regular online shopping customer and I very much like your
service.

Today I collected my 10 click and collect orders from store. All orders
were complete, however one item was missing from one of the orders. This
has never happened before. It is only a 5 riyal item so not a big issue but
still I wanted to bring it to your attention and ask you that how my amount
can be refunded or sent to MY CREDIT.

Order number : 6268028156
Name: shahid anwar
Item name: juniors cap( pic attached)

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2046125